---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: backend-uploads
  namespace: hotpocket-development
spec:
  storageClassName: nfs-client
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: "1Gi"
---
apiVersion: v1
kind: PersistentVolumeClaim
metadata:
  name: backend-celery-beat-run
  namespace: hotpocket-development
spec:
  storageClassName: nfs-client
  accessModes:
    - ReadWriteMany
  resources:
    requests:
      storage: "1Gi"
